/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */



.site-header,
.site-footer{
    display: none;
}

:root {
  --primary: #002855;
  --secondary: #9E0D13;
  --text: #FFFFFF;
  --accent: #0E55A6;
}

body {
  margin: 0;
  background-color: var(--primary);
  font-size: 16px;
  line-height: 140%;
  overflow-x: hidden;
  background-image: url(/wp-content/uploads/2026/06/body-bg-img-scaled.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% auto;
}

a {
  color: var(--text);
  text-decoration: none !important;
  transition: all 0.4s;
}

a:hover {
  color: var(--secondary);
  text-decoration: none;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  color: var(--text);
}

p:last-child {
  margin-bottom: 0;
}

::selection {
  color: var(--text);
  background: var(--primary);
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
  z-index: 1;
}
.main-heading h1 span {
    transform: translate(-12px, 28px);
    font-size: 190px;
    color: #FFBE49;
    display: inline-block;
}
div#date_box:after,
div#date_box:before {
    content: "";
    display: block;
    width: 3px;
    background: #FFBE49;
    position: absolute;
    left: -10px;
    top: 0;
    bottom: 0;
    height: 145px;
    margin: auto;
    border: 0;
}
div#date_box:after{
	left:auto;
	right:-10px;
}
html body .bg-100 {
    background-size: 100% 100% !important;
}
#play_box .elementor-image-box-content {
    display: flex;
    flex-direction: column-reverse;
	gap:17px;
}
#play_box .elementor-image-box-content .elementor-image-box-description {
    font-family: SCHABO;
    font-weight: 400;
    font-size: 40px;
    line-height: 110.00000000000001%;
    letter-spacing: 4%;
    text-transform: uppercase;
    color: #002855;
    width: 60%;
}
#play_box .elementor-image-box-content {
    display: flex;
    flex-direction: column-reverse;
    gap: 17px;
    padding: 20px 22px;
    border-top: 2px solid #002855;
}
#play_box .elementor-image-box-content .elementor-image-box-title {
    margin: 0;
}
#play_box .elementor-image-box-content .elementor-image-box-title a {
    position: relative;
    padding: 0 30px;
    background: #002855;
    line-height: 60px;
    border-radius: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}
#play_box .elementor-image-box-content .elementor-image-box-title a:after {
    content: "";
    background-image: url('data:image/svg+xml,<svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2.09477 15.1217C3.6231 13.643 8.63817 8.6578 12.3503 4.85423C11.6681 6.91599 11.371 9.08977 11.5072 11.2676C11.5058 11.9447 12.0872 12.5402 12.7694 12.5299C13.1076 12.5376 13.4226 12.3936 13.653 12.1632C13.8845 11.9317 14.0305 11.6128 14.0257 11.2737C14.0319 10.9534 14.04 10.6331 14.0561 10.3129C14.2025 8.55024 14.5672 6.80407 15.1055 5.1207C15.2867 4.57977 15.4827 4.04576 15.6876 3.51481C16.0056 2.58057 16.6989 1.43598 16.0482 0.500341C15.4871 -0.24664 14.5436 -0.0625123 13.8885 0.43564C13.4706 0.69642 13.0448 0.933382 12.6031 1.1504C10.9055 1.93167 9.18199 2.66917 7.40853 3.26771C5.89875 3.81144 4.28906 4.07329 2.79922 4.66062C2.60817 4.80198 2.68919 5.07479 2.83326 5.21895C3.37386 5.72196 4.15554 5.83694 4.86461 5.90106C6.28365 5.93131 7.70105 5.7166 9.07443 5.33516L0.417586 13.3041C-0.128536 13.7827 -0.140405 14.6275 0.390304 15.1285C0.871313 15.5818 1.62192 15.5787 2.09477 15.1217Z" fill="white"/></svg>');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 16px;
    width: 16px;
    display: inline-block;
}
#play_box .elementor-widget-image-box {
    z-index: 2;
}
#play_box .elementor-widget-image-box:after {
    content: "";
    width: 2px;
    background: #002855;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 80px;
    z-index: -1;
}
#play_box .elementor-widget-image-box .elementor-image-box-img,
#play_box .elementor-widget-image-box .elementor-image-box-img a,
#play_box .elementor-widget-image-box .elementor-image-box-img a img{
    display: block;
}
#play_box .elementor-image-box-content .elementor-image-box-title a:hover {
    background: var( --e-global-color-secondary );
}
#play_box .elementor-widget-image-box#ca::after {
    background: #FFBE49;
}
#play_box .elementor-widget-image-box#ca .elementor-image-box-description {
    color: #FFF;
}
#play_box .elementor-widget-image-box#ca .elementor-image-box-title a {
    background: #D50E1F;
}
#play_box .elementor-widget-image-box#ca .elementor-image-box-title a:hover {
    background: #002855;
}
#play_box .elementor-widget-image-box#ffr::after {
    background: #FFFFFF;
}
#play_box .elementor-widget-image-box#ffr .elementor-image-box-description {
    color: #FFF;
}
#play_box .elementor-widget-image-box#ffr .elementor-image-box-title a {
    background: #FFFFFF;
    color: #002855;
}
#play_box .elementor-widget-image-box#ffr .elementor-image-box-title a:hover {
    background: #002855;
}
#play_box .elementor-widget-image-box#ffr .elementor-image-box-title a::after {
    background-image: url('data:image/svg+xml,<svg width="17" height="16" viewBox="0 0 17 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2.09477 15.1217C3.6231 13.643 8.63817 8.6578 12.3503 4.85423C11.6681 6.91599 11.371 9.08977 11.5072 11.2676C11.5058 11.9447 12.0872 12.5402 12.7694 12.5299C13.1076 12.5376 13.4226 12.3936 13.653 12.1632C13.8845 11.9317 14.0305 11.6128 14.0257 11.2737C14.0319 10.9534 14.04 10.6331 14.0561 10.3129C14.2025 8.55024 14.5672 6.80407 15.1055 5.1207C15.2867 4.57977 15.4827 4.04576 15.6876 3.51481C16.0056 2.58057 16.6989 1.43598 16.0482 0.500341C15.4871 -0.24664 14.5436 -0.0625123 13.8885 0.43564C13.4706 0.69642 13.0448 0.933382 12.6031 1.1504C10.9055 1.93167 9.18199 2.66917 7.40853 3.26771C5.89875 3.81144 4.28906 4.07329 2.79922 4.66062C2.60817 4.80198 2.68919 5.07479 2.83326 5.21895C3.37386 5.72196 4.15554 5.83694 4.86461 5.90106C6.28365 5.93131 7.70105 5.7166 9.07443 5.33516L0.417586 13.3041C-0.128536 13.7827 -0.140405 14.6275 0.390304 15.1285C0.871313 15.5818 1.62192 15.5787 2.09477 15.1217Z" fill="%23002855"/></svg>');
}
#play_box .elementor-widget-image-box#ffr .elementor-image-box-title a:hover {
    background: #002855;
    color: #FFF;
}
#play_box .elementor-widget-image-box#ffr .elementor-image-box-title a:hover::after {
    filter: brightness(0) invert(1);
}
#play_box .elementor-widget-image-box#ca .elementor-image-box-content {
    border-color: #FFBE49;
}
#play_box .elementor-widget-image-box#ffr .elementor-image-box-content {
    border-color: #FFF;
}
.heading span {
    color: #FFBE49;
}
.cnt_icon_box .elementor-icon-box-title {
    position: relative;
    background-image: url(/wp-content/uploads/2026/06/bottom-border-bg.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    width: fit-content;
    background-size: contain;
    padding-bottom: 10px;
}
.image_carousel .swiper-wrapper {
    padding: 0 26%;
}
.image_carousel .swiper-slide img {
    display: block;
    margin: 0px auto;
    transition: all 0.5s;
}
.image_carousel .swiper-slide{
    max-width: 400px;
    width : 100% !important
}
.image_carousel .swiper-slide figure.swiper-slide-inner {
    overflow: hidden;
}
.image_carousel .swiper-slide:hover img {
    transform: scale(1.1);
}
.share_icon_box .elementor-icon-box-content {
    display: flex;
    align-items: center;
    gap: 21px;
}
.share_icon_box .elementor-icon-box-content p.elementor-icon-box-description {
    max-width: 528px;
    width: 100%;
}
.share_icon_box{
    min-width: 1000px !important;
    max-width: 1000px;
    width : 100%
}
.share_sec{
    background-size: 100% 100% !important;
}
.share_wrap{
    animation: marquee 20s linear infinite;
}
@keyframes marquee {
    from {
        transform: translateX(0);
    }
    to {
        transform: translateX(-50%);
    }
}


@media (max-width:1024px) {
    .image_carousel .swiper-slide {
        max-width: 302px;
    }
}
@media (max-width:767px) {
    
}